@import url(https://fonts.bunny.net/css?family=caveat+brush:400|mali:400|albert+sans:400);
@import url(https://unpkg.com/aos@next/dist/aos.css);

* { scrollbar-width: thin;
    scrollbar-color: #47687d #fff!important;}
body{min-height:100vh;  background: linear-gradient(36deg, #bedfed 25%, #e9f0f5);

color:#3d4045;
font-family:'albert sans';
  
  margin:auto;
  display: flex;
  flex-direction:column;
  align-items: center;
  justify-content: center;
  font-size:1em;
  font-weight:300;
  
  }
  ::selection {
  background-color:#f5daa9;
  color: black;
  text-shadow: none;
}

::-moz-selection {
  background-color:#f5daa9;
  color: black;
  text-shadow: none;
}

 
.content {background:transparent;
width:800px;display:flex;flex-direction:column;height:100%;
  }
.title {margin-left:25px;margin-bottom:-40px;z-index:999;}
.title h1 {font-size:2.3em;font-family:'caveat brush';text-shadow:2px 2px white;color:#6f9ebd;}
.main {background:white;
padding:10px;
padding-bottom:20px;
border-radius:20px;
width:100;
box-shadow:5px 4px 5px #47687d;

}
.main img {max-width:160px;height:auto;padding:3px;border:1px dashed #3d4045;display: block;
  margin: auto;}

.main span {margin:15px;display:block;}
.main span {}
.main span:before {content:"";display: inline-block;;
  width: 15px;
  height: 2px;
  background-color: #3d4045;
  margin-right: 3px;
  vertical-align: middle;}
.main a{text-decoration:none;color:#d17373;border-bottom:2px dotted #73b3d1;font-family:'mali';}
.main a:hover {color:#73b3d1;border-bottom:2px dotted #73b3d1;transition:0.5s}
.bottom {margin-top:30px;margin-bottom:40px;text-align:center;font-family:'mali';}
.bottom a {margin-bottom:20px;box-shadow:2px 2px 5px #47687d;color:#423a38;;text-decoration:none;font-size:1.2em;padding:8px;border-radius:15px;background:white;}
.bottom a:hover {color:#d17373;transition:0.5s;}
.main h2 {color:#60859e;font-family:'mali';text-align:center;
  }
    .main h2 a {text-decoration:none;font-size:1.1em;color:#d17373;border-bottom:2px dotted #74b0cf;}
.main h2 a:hover {color:#73b3d1;border-bottom:2px dotted #73b3d1;transition:0.5s}
  .main h3 {color: #d17373;font-family:'mali';text-align:center;
  }
@media screen and (max-width: 1000px) {
 .content {width:100%;flex-direction:column;
 }}
 
 @media screen and (max-width: 500px) {

 .content {width:100%;flex-direction:column;
 }}